[<text>
<title>coffee prices bad news for latin america -minister</title>
<author>    by lisa vaughan, reuters</author>
<dateline>    london, march 29 - </dateline>a senior nicaraguan official said a
recent plunge in coffee prices was economically and politically
disastrous for latin american coffee-producing countries.
    nicaraguan foreign trade minister alejandro martinez cuenca
was in london to brief international coffee organisation (ico)
executive board producer members after a meeting last weekend
in managua attended by eight latin american coffee producers to
discuss the fall in coffee prices.
    london coffee prices slid 300 stg per tonne in march, to
1,279 stg from 1,580 stg at end-february.
    martinez told reporters the price fall since the ico failed
to agree export quotas on march 1 has had disastrous results on
latin america, both economically and politically.
    he urged continued negotiations among coffee producers to
pave the way for a coffee export quota agreement by september.
    coffee export quotas, used to regulate coffee prices under
an international coffee agreement, were suspended a year ago
when prices soared in response to a drought in brazil.
    central american economic ministers have estimated the
region will lose 720 mln dlrs in foreign exchange earnings in
1987 if coffee prices are not rescued by a quota arrangement,
martinez said.
    he said ico quota talks broke down last month because
consumer members lack the political will to fully support
commodity agreements, and because consumers tried to dictate to
producers.
 reuter
</text>]